[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

sgml2latex has changed again!



Well, sgmltools has changed again, and again no backwards compatibility.
For those using the latest sgmltools, here's a patch...

Andrew, I suppose this should go into the next release if you haven't
already dealt with it yourself.

michaelkjohnson

"Ever wonder why the SAME PEOPLE make up ALL the conspiracy theories?"


--- Linux-PAM-0.64/doc/Makefile.sgmltool        Tue May 19 11:49:24 1998
+++ Linux-PAM-0.64/doc/Makefile Tue May 19 11:50:53 1998
@@ -3,8 +3,10 @@

 TXTER=sgml2txt
 HTMLER=sgml2html
-# older distributions use, sgml2ps
-PSER=sgml2latex -p
+# older distributions use "sgml2ps"; more recent ones may need "sgml2latex -p"
+# latest is sgml2latex -o ps, but who knows what they will decide to change
+# next?
+PSER=sgml2latex -o ps

 FILES=pam pam_appl pam_modules
 FSRCS=pam.sgml pam_appl.sgml pam_modules.sgml



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []